.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7418d160-f51a-cc3c-7d2b-a92d426b0351 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b080c9c3-9dc2-8a98-ce7a-197e4278bbd8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adfc01b8-5931-e24f-6328-3936b1483bbd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-81dea310-2a7e-e1cb-63bb-f4cb2153d5ed {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f192aed8-2db2-a9ce-26db-e8dd915fc90e {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1b2bbaf-ccfa-08f4-3785-d4f015e1414e {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-60f34350-f1b3-8d94-e0ab-ebc5271497ed {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ab8167db-fb90-eef7-ef81-d327f93d33b7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-800688e0-4054-a14d-86b2-770143c4f1b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eef10e16-73cf-da8f-e304-dadb100bd54d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-91b9dbb0-00ea-630d-067f-68737b06feba {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75d49348-0a3a-1c26-5e08-1805045a1bd0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78cbe573-7622-9b2d-ae38-14aad60fa35f {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b1743e1f-37fd-a9e7-105a-816991ff7a8c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0012a446-227c-76e1-3a2d-04c301f68528 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5cc5b83-15c3-7448-2795-a11b4a70a1c1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e12c952-2b77-5cc9-082a-004a46459871 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e294f6b-2f19-5567-c922-feb248ee9b36 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec4b7687-dc4a-2ea8-a260-26c6565b6f03 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee42cf4d-80cb-5022-63b4-9ff500766009 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
/* .page-editor [data-aos^="fade"][data-aos^="fade"] {
  opacity: 1;
  transition-property: opacity, transform;
}

.page-editor [data-aos="fade-down"],
.page-editor [data-aos="fade-up"],
.page-editor [data-aos="fade-left"],
.page-editor [data-aos="fade-right"] {
  transform: none;
} */

#wrapper .has-extended-top-primary:before {
	background: #001026;
}
#wrapper .inner-page-menu.primary-bg-variant {
	background: #001026;
	color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
	background: #1266e2;
	color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: auto;
	height: 5px;
	width: 100%;
	background: #be0a0a;
	transform: scaleY(0);
	transition: all 0.2s ease-in-out;
}

#wrapper .has-extended-top-primary:before {
	background: #001026 !important;
}
#wrapper .inner-page-menu.primary-bg-variant {
	background: #001026 !important;
	color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
	background: #1266e2 !important;
	color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: auto;
	height: 5px !important;
	width: 100%;
	background: #be0a0a !important;
	transform: scaleY(0);
	transition: all 0.2s ease-in-out;
}
#wrapper .bg-container-primary-secondary .btn-arrow-right:after,
#wrapper .card.alternate-card .link-btn:after,
#wrapper .pagination-bar .page-item:last-child .page-link:after,
#wrapper .quote-card .quote-title a:after,
#wrapper .topics-list ul li a:after {
	content: "";
	background: url(https://www.icba.org/documents/d/asset-library-45247/arrow-right-sharp-light-full) no-repeat !important;
}
#wrapper .bg-container-primary-secondary .btn-link {
	color: #1266e2 !important;
}
#wrapper .btn-success {
	color: #fff !important;
	background-color: #ff5050 !important;
	border-color: #ff5050 !important;
	text-decoration: none;
}
#wrapper .btn-success:focus,
#wrapper .btn-success:hover {
	color: #fff !important;
	background-color: #cd3737 !important;
	border-color: #cd3737 !important;
	text-decoration: none;
}
#wrapper .icon-teacher:before {
	font-size: 24px;
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding: 0;
	border: 0;
	background: transparent url(https://www.icba.org/documents/d/asset-library-45247/angle-down-solid-full) no-repeat !important;
	background-size: 100% 100%;
}
#wrapper .btn-success.icon-envelope:before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	padding: 0;
	border: 0;
	background: transparent url(https://www.icba.org/documents/d/asset-library-45247/envelope-white) no-repeat !important;
}
#wrapper .btn-success.btn-arrow-right:after {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	padding: 0;
	border: 0;
	background: transparent url(https://www.icba.org/documents/d/asset-library-45247/arrow-right-white) no-repeat !important;
}
#wrapper .card .card-img.height-100-width-auto-1x1 {
	height: 50px !important;
	aspect-ratio: 1 / 1;
	width: auto;
}
#wrapper .card.icon-card-red .btns-wrapper .btn {
	font-weight: 300;
	font-size: 20px !important;
	line-height: 120%;
	letter-spacing: 0;
}
.lfr-layout-structure-item-a993e9b8-9a30-839c-607a-a2d73f4fb25c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5927be2-a29c-fd82-e0bc-65fcb938d601 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-eede649b-bfa4-09c1-44b3-19dc004e96a4 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-87b1654e-3e74-de3a-b9f1-a3515249fe4b {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01737e8c-fa27-8282-606e-fe0c10d87565 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b432166-0a05-ed51-8274-f2071ff11f5c {
display: none !important;
}
.lfr-layout-structure-item-a14d4036-5973-bdfa-5ed0-b4327adc29f0 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-afd17b9b-8b11-124c-a53a-835a7bbc4213 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d17fc0d7-f317-253e-75f2-e43f0dad1042 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6c3c6bd-472c-c895-e485-9e386f0dbec4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e55dc26e-3379-cb65-e0af-c82c5e69c733 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8906604e-ef80-722c-13d4-a84da6e5df1a {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-56475bdc-4a24-dda5-600d-4c398a3d1e18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81dea310-2a7e-e1cb-63bb-f4cb2153d5ed {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f192aed8-2db2-a9ce-26db-e8dd915fc90e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-800688e0-4054-a14d-86b2-770143c4f1b4 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-844e720c-d3b2-6746-368a-fbb86f4cc706 {
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-87b1654e-3e74-de3a-b9f1-a3515249fe4b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01737e8c-fa27-8282-606e-fe0c10d87565 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d17fc0d7-f317-253e-75f2-e43f0dad1042 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e55dc26e-3379-cb65-e0af-c82c5e69c733 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
display: none !important;
}
}